/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* COLOURS */
.red { color: #ed1c24 !important; }
.white { color: #ffffff !important; }
.grey { color: #59595c !important; }
.black { color: #000000 !important; }


/* HEADINGS */

h1, h2, h3, h4, h5, h6 { text-transform: uppercase; }



/* MAIN MENU */

nav ul li a { text-transform: uppercase; }

/* MEGA MENU */
.fusion-megamenu-title { padding: 0 20px 15px 20px; }
.fusion-megamenu-title a { line-height: 1.2; } 
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a { padding: 5px 20px 5px 30px; }
.fusion-megamenu-bullet { margin-right: 5px; margin-left: -10px; }

/*
@media only screen and (min-width: 801px) {
nav ul li:after { content: "|"; color: #59595c; font-weight: bold; }
nav ul li:last-child:after { content: ""; }
nav ul li:last-child a { padding-right: 0  !important; }
nav ul li { padding-right: 0 !important; }
nav ul li a { padding-left: 17px !important; padding-right: 17px !important; }
nav ul a, nav li.current-menu-ancestor a { display: inline !important; }
nav ul li ul li a { display: block !important; }
nav ul li ul li:after { content: ""; }
}
*/

/* STICKY HEADER */

/*.fusion-sticky-shadow .fusion-logo a img { max-height: 50px !important; } 
.fusion-sticky-shadow nav.fusion-main-menu { padding-top: 35px !important; } */


/* MOBILE HEADER */

div.fusion-mobile-menu-icons a::before { color: #59595c; }
div.fusion-mobile-menu-icons a { margin: 17px 0 0 20px; }

@media only screen and (max-width: 400px) { div.fusion-logo { max-width: 80%; } }
@media only screen and (max-width: 800px) { div.fusion-contact-info { padding: 0 30px 0; } }
@media only screen and (min-width: 801px) and (max-width: 1049px) { div.fusion-logo { max-width: 300px; padding-top: 15px; } nav.fusion-main-menu > ul > li > a { font-size: 16px; } }


/* SLIDER */

div.slideTitle, div.slideText { text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); }
div.slideText { line-height: 1.3; }
a.slideRedButton { background-color: #ed1c24; }
a.slideRedButton:hover { background-color: #c11a20; }


/* GALLERY */
div.fusion-image-wrapper .fusion-rollover { background-color: rgba(0, 0, 0, 0.5); background-image: none; }
div.fusion-rollover-content h4 a { color: #fff !important; }
div.fusion-rollover-categories { display: none; }

/*@media only screen and (max-width: 800px) { .galleryImgThumbs div.galleryImgThumbsCol { width: 16.66666% !important; padding-right: 10px; } }*/
@media only screen and (min-width: 801px) { .galleryImgThumbsCol span.fusion-imageframe { max-height: 119px; } }

@media only screen and (min-width: 801px) { .galleryImgThumbsCol span.portImgTall img { overflow: hidden; margin-top: -45%; } }

div.project-description h3 { margin: 0 0 1em 0; }
.galleryDetails ul { margin: 0; padding: 0 0 1.5em 1em; }
.galleryDetails ul li { margin: 0 0 0.5em 0; } 

@media only screen and (max-width: 800px) { .galleryDetails h3 { padding-top: 1.5em; } }

div.related-posts { margin-top: 50px; }


.caseStudyBlock { width: 100%; }
.caseStudyLeft, .caseStudyRight { float: left; }
.caseStudyLeft { width: 35%; margin-right: 2%; }
.caseStudyRight { width: 63%;  margin-bottom: 15px; }

.enquiryButton { margin-top: 20px; }



/* Services */


div.servicesContent h2, div.servicesContent h3 { margin: 0 0 0.5em 0; color: #fff; }
div.servicesContentTitle, div.servicesContentText { padding: 0 25px; }
.servicesContentButton { margin-bottom: 25px; }
div.servicesContent ul { margin: 0; padding: 0 0 0 1em; }
div.servicesContent ul li { margin: 0 0 1em 0; } 
div.servicesContent ul li ul li { margin: 0; } 




/* OUR TEAM */

div.ourTeamBlock h2, div.teamMember h3, div.teamMember h5, div.ourTeamBlock { color: #fff; }
div.teamMember { text-align: center; } 
.teamPhoto { border: 4px solid #fff; border-radius: 100%; max-width: 126px !important; margin-bottom: 10px; }
div.teamMember h3, div.teamMember h5 { margin: 0; padding: 0; }
div.teamMember h5 { text-transform: none; font-weight: normal; }
div.teamMember a, div.teamMember a:link { color: #fff; }
div.teamMember a:hover { color: #ed1c24; }

@media only screen and (max-width: 800px) { div.teamMember { margin-bottom: 50px !important; } }
@media only screen and (min-width: 1050px) { div.teamMembersBlock { padding: 0 100px; } }


/* OUR TEAM MODAL */
div.modal-header { border: none; }

div.modal-body { padding: 0 2em; }
div.modal-content { border: medium none; }
.ourTeamModalText { padding: 0; }
div.ourTeamModalText h2 { margin: 1em 0 0.5em 0; line-height: 1; }
div.ourTeamModalText h5 { margin: 0 0 1em 0; }
div.ourTeamModalText p { line-height: 1.3em; }
.ourTeamModalTextImg { padding-top: 1em; }

@media only screen and (min-width: 801px) { div.modal-body { padding: 0; } .ourTeamModalText { padding: 0 3em 0 0; } div.ourTeamModalText h2 { margin: 0 0 0.1em 0; line-height: 1; } }

@media only screen and (min-width: 1000px) { div.ourTeamModalText p { line-height: 1.5em; } .ourTeamModalTextImg { padding-top: 2em; } }

/* PORTFOLIO NEW LABEL */
body.page-id-736 #portfolio-1-post-2152:after {
    content: '';
    position: absolute;
    top: 0;
    left: 45%;
    width: 100px;
    height: 10px;
}




/* CONTACT */
div.gform_wrapper { margin: 0; }
.contactForm {  }
div.gform_footer input.gform_button { background-color: #ed1c24; }
div.gform_footer input.gform_button:hover { background-color: #c11a20; }